<?php
// created: 2022-12-13 04:47:02
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Lag-ID',
  'LBL_ASSIGNED_TO_ID' => 'Tilldelat användar-ID',
  'LBL_ASSIGNED_TO_NAME' => 'Tilldelad användare',
  'LBL_TAGS_LINK' => 'Taggar',
  'LBL_TAGS' => 'Taggar',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Datum skapat',
  'LBL_DATE_MODIFIED' => 'Modifierat Datum',
  'LBL_MODIFIED' => 'Modifierat Av',
  'LBL_MODIFIED_ID' => 'Modifierat Av Id',
  'LBL_MODIFIED_NAME' => 'Modifierat Av Namn',
  'LBL_CREATED' => 'Skapat Av',
  'LBL_CREATED_ID' => 'Skapat Av',
  'LBL_DOC_OWNER' => 'Ägare av dokument',
  'LBL_USER_FAVORITES' => 'Användare som favorite',
  'LBL_DESCRIPTION' => 'Beskrivning',
  'LBL_DELETED' => 'Raderad',
  'LBL_NAME' => 'Namn',
  'LBL_CREATED_USER' => 'Skapat Av Användare',
  'LBL_MODIFIED_USER' => 'Modifierat Av Användare',
  'LBL_LIST_NAME' => 'Namn',
  'LBL_EDIT_BUTTON' => 'Redigera',
  'LBL_REMOVE' => 'Ta bort',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Ändrad av namn',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'Regulatory Response Documents',
  'LBL_MODULE_TITLE' => 'Regulatory Response Documents',
  'LNK_NEW_DOCUMENT' => 'Skapa dokument',
  'LNK_DOCUMENT_LIST' => 'Dokumentslista',
  'LBL_SEARCH_FORM_TITLE' => 'Search Regulatory Response Document',
  'LBL_DOCUMENT_ID' => 'Dokument-ID',
  'LBL_ASSIGNED_TO' => 'Tilldelad till:',
  'LBL_CATEGORY' => 'Kategori',
  'LBL_SUBCATEGORY' => 'Underkategori',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Är en mall',
  'LBL_TEMPLATE_TYPE' => 'Dokumenttyp',
  'LBL_REVISION_NAME' => 'Revisionsnummer',
  'LBL_MIME' => 'Mime-typ',
  'LBL_REVISION' => 'Revision',
  'LBL_DOCUMENT' => 'Relaterat dokument',
  'LBL_LATEST_REVISION' => 'Senaste revisionen',
  'LBL_CHANGE_LOG' => 'Förändringslogg',
  'LBL_ACTIVE_DATE' => 'Publiceringsdatum',
  'LBL_EXPIRATION_DATE' => 'Förfallodatum',
  'LBL_FILE_EXTENSION' => 'Filändelse',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Ospecificerad',
  'LBL_NEW_FORM_TITLE' => 'Ny Regulatory Response Document',
  'LBL_DOC_NAME' => 'Dokumentnamn:',
  'LBL_FILENAME' => 'Filnamn:',
  'LBL_FILE_UPLOAD' => 'Fil:',
  'LBL_DOC_VERSION' => 'Revision:',
  'LBL_CATEGORY_VALUE' => 'Kategori:',
  'LBL_SUBCATEGORY_VALUE' => 'Underkategori:',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumenttyp:',
  'LBL_DOC_DESCRIPTION' => 'Beskrivning:',
  'LBL_DOC_ACTIVE_DATE' => 'Publiceringsdatum:',
  'LBL_DOC_EXP_DATE' => 'Förfallodatum:',
  'LBL_LIST_FORM_TITLE' => 'Regulatory Response Documents List',
  'LBL_LIST_DOCUMENT' => 'Dokument',
  'LBL_LIST_CATEGORY' => 'Kategori',
  'LBL_LIST_SUBCATEGORY' => 'Underkategori',
  'LBL_LIST_REVISION' => 'Revision',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicerad av',
  'LBL_LIST_LAST_REV_DATE' => 'Revisionsdatum',
  'LBL_LIST_VIEW_DOCUMENT' => 'Visa',
  'LBL_LIST_DOWNLOAD' => 'Ladda ner',
  'LBL_LIST_ACTIVE_DATE' => 'Publiceringsdatum',
  'LBL_LIST_EXP_DATE' => 'Förfallodatum',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Dokumenttyp',
  'LBL_LIST_FILENAME' => 'Filnamn',
  'LBL_SF_DOCUMENT' => 'Dokumentsnamn:',
  'LBL_SF_CATEGORY' => 'Kategori:',
  'LBL_SF_SUBCATEGORY' => 'Underkategori:',
  'LBL_SF_ACTIVE_DATE' => 'Publiceringsdatum:',
  'LBL_SF_EXP_DATE' => 'Förfallodatum:',
  'DEF_CREATE_LOG' => 'Dokument skapat',
  'ERR_DOC_NAME' => 'Dokumentnamn',
  'ERR_DOC_ACTIVE_DATE' => 'Publiceringsdatum',
  'ERR_DOC_EXP_DATE' => 'Förfallodatum',
  'ERR_FILENAME' => 'Filnamn',
  'LBL_TREE_TITLE' => 'Dokument',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumentnamn',
  'LBL_MODULE_NAME_SINGULAR' => 'Regulatory Response Document',
  'LBL_HOMEPAGE_TITLE' => 'Min Regulatory Response Documents',
  'LNK_NEW_RECORD' => 'Create Regulatory Response Document',
  'LNK_LIST' => 'Visa Regulatory Response Documents',
  'LNK_IMPORT_RRD_REGULATORY_RESPONSE_DOC' => 'Import Regulatory Response Documents',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktivitetsström',
  'LBL_RRD_REGULATORY_RESPONSE_DOC_SUBPANEL_TITLE' => 'Regulatory Response Documents',
  'LNK_IMPORT_VCARD' => 'Import Regulatory Response Document vCard',
  'LBL_IMPORT' => 'Import Regulatory Response Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Regulatory Response Document record by importing a vCard from your file system.',
);